unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, jpeg, Transfert;

type
  Taboutfrm = class(TForm)
    Image1: TImage;
    Timer1: TTimer;
    procedure Timer1Timer(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  aboutfrm: Taboutfrm;

implementation

{$R *.dfm}

procedure Taboutfrm.Timer1Timer(Sender: TObject);
begin
 aboutfrm.hide;
 timer1.Enabled:=false;
 modul.show;
end;

end.
